DOLPHIN-EMU(6)

NAME
dolphin-emu - Nintendo GameCube and Wii emulator

SYNOPSIS
dolphin-emu [-bdhl] [-a audio] [-c str] [-e file] [-m file] [-u path] [-v video]

DESCRIPTION
Dolphin is an emulator for two recent Nintendo video game consoles: the GameCube and the Wii. It allows PC gamers to enjoy games for these two consoles in full HD (1080p) with several enhancements: compatibility with all PC controllers, turbo speed, networked multiplayer, and even more!

dolphin-emu features a graphical user interface made using Qt 5.

OPTIONS

-a audio, - -audio_emulation=audio
    Low level (LLE) or high level (HLE) audio

-b, - -batch
    Exit Dolphin with emulator

-c text, - -confirm=text
    Set Confirm on Stop

-d, - -debugger
    Open the debugger

-e file, - -exec=file
    Load the specified file

-h, - -help
    Print a help message

-l, - -logger
    Open the logger ( .dol, .elf, .wad, .gcm, .iso)

-m file, - -movie=file
    Play a movie file

-u path, - -user=path
    User folder path

-v, - -video_backend=video
    OpenGL (OGL) or Software Renderer video backend

FILES

$HOME/.dolphin-emu
    Default user configuration directory.

AUTHOR
This manual page was written by Jeremy Newton, but may be distributed freely using the CC BY license.